#header-bg{
/*
	background: #315e7b;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#73c9ff), color-stop(100%,#315e7b)); 
	background: -moz-radial-gradient(center, ellipse cover,  #73c9ff 0%, #315e7b 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#73c9ff), color-stop(100%,#315e7b));
	background: -webkit-radial-gradient(center, ellipse cover,  #73c9ff 0%,#315e7b 100%);
	background: -o-radial-gradient(center, ellipse cover,  #73c9ff 0%,#315e7b 100%);
	background: -ms-radial-gradient(center, ellipse cover,  #73c9ff 0%,#315e7b 100%);
	background: radial-gradient(center, ellipse cover,  #73c9ff 0%,#315e7b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#315e7b', endColorstr='#73c9ff',GradientType=0 );
*/
}
#copyright a{
    color: #315e7b;
}
.dropcap2{
    background-color: #315e7b;
}
.theme_table tr.description td.selected,
.theme_table tr.price td.selected{
    background-color: #315e7b; 
}
.theme_table .selected .button{
    background-color: #315e7b; 
    border-color: #315e7b;
}